
QGIS Application - Bug report #7002

some menus still untranslated in French?

2013-01-16 02:22 AM - Pascal Boulerie

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:1.8.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16104

Description

I have noticed several menus and button texts still in English, not being translated.  I use QGIS 1.8.0 Lisboa.

For instance, when I leave the attribute edit window :

    -  Save

    -  Discard

    -  Cancel

In a style window :

    -  Label

    -  Rule

    -  Min. Scale

    -  Max. Scale

    -  Font and font size

Related issues:

Related to QGIS Application - Bug report # 5677: Translated strings show up u... Closed 2012-05-30

Related to QGIS Application - Bug report # 11668: Qt: not all languages show ... Closed 2014-11-17

History

#1 - 2013-01-16 02:39 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to invalid

please file tickets in english, thanks.

#2 - 2013-01-16 07:23 AM - Pascal Boulerie

- Status changed from Closed to Reopened

[QGIS 1.8.0 Lisboa] [Windows 7] some menus still untranslated into French ?

Re : [QGIS 1.8.0 Lisboa] [Windows 7] some menus still untranslated into French ?

I have noticed several menus and button texts still in English, not being translated.

I use QGIS 1.8.0 Lisboa.

For instance, when I leave the attribute edit window :

Save
Discard

Cancel

In a style window :

Label

Rule

Min. Scale

Max. Scale

Font and font size

It looks like an older bug which was reported in May 2012, and subsequently closed, but it may be a different issue, for instance linked to the Windows

build ?

(I am not a developer, so I need to ask the question.)

#5677

Bug #5677 (Closed): Translated strings show up untranslated in the app

QGIS 1.8 is showing untranslated strings in the UI

30/05/2012

==========================================

PS My original message in French opened in closed ticket : #7002

Objet : quelques boutons et menus en anglais dans QGIS 1.8 Lisboa sur Windows 7 ?

J'ai plusieurs menus et boutons en anglais ?

Par exemple : Arrêter l'édition

Save

Discard

Cancel

Label

Rule

Min. Scale

Max. Scale

étiquettes

Font size

------------------------------------

En lien avec la fiche #5677

Bug #5677 (Closed): Translated strings show up untranslated in the app

QGIS 1.8 is showing untranslated strings in the UI

30/05/2012

#3 - 2013-01-16 08:28 AM - Giovanni Manghi

- Resolution deleted (invalid)

- Status changed from Reopened to Feedback

How would be the title in english? Have you tested qgis master, probably since its release in master were added more translations. cheers!
#4 - 2013-01-16 08:34 AM - Jürgen Fischer

- Subject changed from quelques boutons et menus en anglais dans QGIS 1.8 Lisboa sur Windows 7 ? to some menus still untranslated in French?

#5 - 2013-01-16 08:36 AM - Jürgen Fischer

- Operating System set to Windows

- OS version set to 7

#6 - 2013-01-16 10:19 AM - Jürgen Fischer

- Status changed from Feedback to Closed

Qt translations fixed in latest qt-libs package in osgeo4w (will be included in the next's release standalone installer).

Some translations are indeed not yet in french - but that's work in progress, I suppose - but contributions are welcome, see [[GUI_Translation]].

#7 - 2013-01-17 06:06 AM - Pascal Boulerie

Giovanni Manghi

Have you tested qgis master

more translations may have been added.

Jürgen Fischer

Qt translations fixed in latest qt-libs package in osgeo4w 

(will be included in the next's release standalone installer).

Some translations are indeed not yet available in French

Grazie, obrigado, Danke, merci, thanks.

#8 - 2013-01-17 06:12 AM - Jürgen Fischer

Pascal Boulerie wrote:

Grazie, obrigado, Danke, merci, thanks.

da nicht für.
